import unittest
import HtmlTestCase

class FollowRelativeAnchorTest(HtmlTestCase.HtmlTestCase):
    def testFollow(self):
        self.get("http://localhost:8000/foo/foobar.html")

        self.followAnchor(displays="Snafu")

	body = self.getTags("body")

	assert body[0].displays("This is the Snafu page")

if __name__ == "__main__":
    unittest.main()
